@charset "UTF-8";

/* app_head */
.app_head{
  margin-bottom: 50px;
  padding-bottom: 5.5%;
  background-color: #6DC7EA;
  position: relative;
}
.app_head_dl{
  width: 39.5%;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  right: 10.6%;
  bottom: 6.5%;
  justify-content: center;
  gap: 13px 6%;
}
.app_head_dl_title{
  width: 100%;
}

/* app_flow */
.app_flow_mainTitle{
  font-size: 2.7rem;
  text-align: center;
  margin-bottom: 45px;
}
.app_flow_mainTitle_underline{
  position: relative;
  display: inline-block;
}
.app_flow_mainTitle_underline::after{
  content: "";
  border-bottom: 6px solid #FAED00;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: -1;
}
.app_flow{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 60px 7.5%;
  padding: 0 50px;
  margin-bottom: 65px;
}
.app_flow_item{
  width: 46.25%;
}
.app_flow_num{
  margin: 0 auto 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #6DC7EA;
  font-family: 'Century Gothic', 'CenturyGothic', 'AppleGothic', sans-serif;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  font-size: 3.6rem;
}
.app_flow_img{
  margin-bottom: 20px;
}
.app_flow_itemTitle{
  margin-bottom: 20px;
  text-align: center;
  font-size: 2.4rem;
  line-height: 3.31rem;
  color: #6DC7EA;
}
.app_flow_text{
  font-size: 1.2rem;
  line-height: 2.04rem;
  text-align: center;
  color: #999;
  font-weight: 600;
}
.app_head_dl_item:first-of-type{
  width: 35%;
}
.app_head_dl_item:last-of-type{
  width: 43.7%;
}

/* app_info */
.app_info{
  background-color: #6DC7EA;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 4% 20px;
  border-radius: 8px;
  width: 81%;
  margin: 0 auto;
}
.app_info_text{
  width: 52%;
  font-size: 2.4rem;
  line-height: 3.92rem;
  font-weight: 600;
  color: #fff;
}
.app_info_dl{
  list-style: none;
  display: flex;
  gap: 0 10px;
  width: 42.5%;
}